Post by iproductions » Fri Feb 12, 2016 9:00 am

cand intru pe site imi apare aceasat eroare, ma poate ajuta cineva sa o rezolv?

Fatal error: require(): Failed opening required '/home/outlet/public_html/vqmod/vqcache/config.tpl' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/outlet/public_html/vqmod/vqcache/vq2-catalog_view_theme_pav_tracy_template_common_home.tpl on line 1

Active Member

Posts

Joined
Wed Feb 26, 2014 6:10 pm

Post by titusel » Mon Feb 15, 2016 2:12 pm

Ce module vqmod ai instalat in ultima vreme? Verifica logul de erori din vqmod, ai toate detaliile acolo.

User avatar
Active Member

Posts

Joined
Sat May 15, 2010 7:29 pm
Location - Bucharest, Romania
Who is online

Users browsing this forum: No registered users and 8 guests